Subject: RE: More //F/ style woes
From: [email-masked] (Seymore Buttz)

31 May 1997 04:27:34 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.0b5 [en] (Win95; I)
Original-To: GNU Win 32 <[email-masked]>
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

Sergey Okhapkin wrote:
> 
> mount f:/ /f
> gcc -I/f/include/path ....

Rather than cluttering up the mount table, making a symlink to your dos
drives also works.  On my setup, I made a dir /dos.  Then put symlinks
to all my drives in there.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".